{% extends 'base.html.twig' %}

{% block body %}

    {% include 'componants/header.html.twig' %}

    <div class="container mt-3">
        <h3 class="mb-3">Ajouter un produit :</h3>
        {{ form_start(form) }}
            {{ form_widget(form) }}
            <button class="btn btn-success btn-sm">Ajouter</button>
        {{ form_end(form) }}
    </div>
{% endblock %}